Archive: PyPI
Bug-Database: https://github.com/Rapptz/discord.py/issues
Bug-Submit: https://github.com/Rapptz/discord.py/issues/new
Changelog: https://discordpy.readthedocs.io/en/latest/whats_new.html
Documentation: https://discordpy.readthedocs.io/en/latest
Repository: https://github.com/Rapptz/discord.py.git
Repository-Browse: https://github.com/Rapptz/discord.py
Security-Contact: rapptz@gmail.com
